Skip to content

apps_edits_stream_retrieve

Deprecated
GET
/v1/apps/{app_id}/edits/{edit_id}/stream
curl --request GET \
--url https://historical-api.invalid/v1/v1/apps/example/edits/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/stream \
--header 'Authorization: Bearer <token>'

HISTORICAL REFERENCE — this snapshot describes the previous developer API. It is not the current contract. See https://docs.exepad.com/interfaces/rest/ for supported routes. App creation and publishing currently use Studio.

GET /v1/apps/{id}/edits/{edit_id}/stream — SSE stream for edit progress.

Delegates to existing AgentSSEBridge for Redis-based streaming.

app_id
required
string
edit_id
required
string format: uuid

No response body